# Uses of Class
org.eclipse.search.core.text.TextSearchMatchAccess

Packages that use TextSearchMatchAccess
Package
Description
org.eclipse.search.core.text
Classes giving access to the file (text) search functionality.

## Uses of TextSearchMatchAccess in org.eclipse.search.core.text

Methods in org.eclipse.search.core.text with parameters of type TextSearchMatchAccess
Modifier and Type
Method
Description
`boolean`
TextSearchRequestor.`acceptPatternMatch(TextSearchMatchAccess matchAccess)`
Accepts the given search match and decides if the search should continue for this file.